com.h3c.util.snmp.constants

## Interface HpWlanSflowExtensionsMib

-     public interface HpWlanSflowExtensionsMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfAccess` hpicfAccess : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6)
    `static String` | `OID_hpicfAccess_0` hpicfAccess.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpWireless` hpWireless : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4)
    `static String` | `OID_hpWireless_0` hpWireless.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).0
    `static String` | `OID_hpWlanSFlowAgent` hpWlanSFlowAgent : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWlanSFlowMIB(2).hpWlanSFlowAgent(1)
    `static String` | `OID_hpWlanSFlowAgent_0` hpWlanSFlowAgent.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWlanSFlowMIB(2).hpWlanSFlowAgent(1).0
    `static String` | `OID_hpWlanSFlowMIB` hpWlanSFlowMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWlanSFlowMIB(2)
    `static String` | `OID_hpWlanSFlowMIB_0` hpWlanSFlowMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWlanSFlowMIB(2).0
    `static String` | `OID_hpWlanSFlowRcvr80211ToEthernet` hpWlanSFlowRcvr80211ToEthernet : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWlanSFlowMIB(2).hpWlanSFlowAgent(1).hpWlanSFlowRcvrTable(4).hpWlanSFlowRcvrEntry(1).hpWlanSFlowRcvr80211ToEthernet(1)
    `static String` | `OID_hpWlanSFlowRcvr80211ToEthernet_0` hpWlanSFlowRcvr80211ToEthernet.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWlanSFlowMIB(2).hpWlanSFlowAgent(1).hpWlanSFlowRcvrTable(4).hpWlanSFlowRcvrEntry(1).hpWlanSFlowRcvr80211ToEthernet(1).0
    `static String` | `OID_hpWlanSFlowRcvrEntry` hpWlanSFlowRcvrEntry : HpWlanSFlowRcvrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWlanSFlowMIB(2).hpWlanSFlowAgent(1).hpWlanSFlowRcvrTable(4).hpWlanSFlowRcvrEntry(1)
    `static String` | `OID_hpWlanSFlowRcvrEntry_0` hpWlanSFlowRcvrEntry.0 : HpWlanSFlowRcvrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWlanSFlowMIB(2).hpWlanSFlowAgent(1).hpWlanSFlowRcvrTable(4).hpWlanSFlowRcvrEntry(1).0
    `static String` | `OID_hpWlanSFlowRcvrTable` hpWlanSFlowRcvrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWlanSFlowMIB(2).hpWlanSFlowAgent(1).hpWlanSFlowRcvrTable(4)
    `static String` | `OID_hpWlanSFlowRcvrTable_0` hpWlanSFlowRcvrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWlanSFlowMIB(2).hpWlanSFlowAgent(1).hpWlanSFlowRcvrTable(4).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0
    `static String` | `OID_sflow` sflow : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706)
    `static String` | `OID_sflow_0` sflow.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).0
    `static String` | `OID_sFlowAgent` sFlowAgent : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1)
    `static String` | `OID_sFlowAgent_0` sFlowAgent.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).0
    `static String` | `OID_sFlowMIB` sFlowMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1)
    `static String` | `OID_sFlowMIB_0` sFlowMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).0
    `static String` | `OID_sFlowRcvrEntry` sFlowRcvrEntry : SFlowRcvrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1)
    `static String` | `OID_sFlowRcvrEntry_0` sFlowRcvrEntry.0 : SFlowRcvrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).0
    `static String` | `OID_sFlowRcvrTable` sFlowRcvrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4)
    `static String` | `OID_sFlowRcvrTable_0` sFlowRcvrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAccess

          static final String OID_hpicfAccess

      hpicfAccess : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfAccess_0

          static final String OID_hpicfAccess_0

      hpicfAccess.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWireless

          static final String OID_hpWireless

      hpWireless : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4)
      See Also:
        Constant Field Values

    - #### OID_hpWireless_0

          static final String OID_hpWireless_0

      hpWireless.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanSFlowMIB

          static final String OID_hpWlanSFlowMIB

      hpWlanSFlowMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWlanSFlowMIB(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanSFlowMIB_0

          static final String OID_hpWlanSFlowMIB_0

      hpWlanSFlowMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWlanSFlowMIB(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanSFlowAgent

          static final String OID_hpWlanSFlowAgent

      hpWlanSFlowAgent : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWlanSFlowMIB(2).hpWlanSFlowAgent(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanSFlowAgent_0

          static final String OID_hpWlanSFlowAgent_0

      hpWlanSFlowAgent.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWlanSFlowMIB(2).hpWlanSFlowAgent(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanSFlowRcvrTable

          static final String OID_hpWlanSFlowRcvrTable

      hpWlanSFlowRcvrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWlanSFlowMIB(2).hpWlanSFlowAgent(1).hpWlanSFlowRcvrTable(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanSFlowRcvrTable_0

          static final String OID_hpWlanSFlowRcvrTable_0

      hpWlanSFlowRcvrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWlanSFlowMIB(2).hpWlanSFlowAgent(1).hpWlanSFlowRcvrTable(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanSFlowRcvrEntry

          static final String OID_hpWlanSFlowRcvrEntry

      hpWlanSFlowRcvrEntry : HpWlanSFlowRcvrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWlanSFlowMIB(2).hpWlanSFlowAgent(1).hpWlanSFlowRcvrTable(4).hpWlanSFlowRcvrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanSFlowRcvrEntry_0

          static final String OID_hpWlanSFlowRcvrEntry_0

      hpWlanSFlowRcvrEntry.0 : HpWlanSFlowRcvrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWlanSFlowMIB(2).hpWlanSFlowAgent(1).hpWlanSFlowRcvrTable(4).hpWlanSFlowRcvrEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanSFlowRcvr80211ToEthernet

          static final String OID_hpWlanSFlowRcvr80211ToEthernet

      hpWlanSFlowRcvr80211ToEthernet : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWlanSFlowMIB(2).hpWlanSFlowAgent(1).hpWlanSFlowRcvrTable(4).hpWlanSFlowRcvrEntry(1).hpWlanSFlowRcvr80211ToEthernet(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanSFlowRcvr80211ToEthernet_0

          static final String OID_hpWlanSFlowRcvr80211ToEthernet_0

      hpWlanSFlowRcvr80211ToEthernet.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWlanSFlowMIB(2).hpWlanSFlowAgent(1).hpWlanSFlowRcvrTable(4).hpWlanSFlowRcvrEntry(1).hpWlanSFlowRcvr80211ToEthernet(1).0
      See Also:
        Constant Field Values

    - #### OID_sflow

          static final String OID_sflow

      sflow : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706)
      See Also:
        Constant Field Values

    - #### OID_sflow_0

          static final String OID_sflow_0

      sflow.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).0
      See Also:
        Constant Field Values

    - #### OID_sFlowMIB

          static final String OID_sFlowMIB

      sFlowMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1)
      See Also:
        Constant Field Values

    - #### OID_sFlowMIB_0

          static final String OID_sFlowMIB_0

      sFlowMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).0
      See Also:
        Constant Field Values

    - #### OID_sFlowAgent

          static final String OID_sFlowAgent

      sFlowAgent : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1)
      See Also:
        Constant Field Values

    - #### OID_sFlowAgent_0

          static final String OID_sFlowAgent_0

      sFlowAgent.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).0
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrTable

          static final String OID_sFlowRcvrTable

      sFlowRcvrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4)
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrTable_0

          static final String OID_sFlowRcvrTable_0

      sFlowRcvrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).0
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrEntry

          static final String OID_sFlowRcvrEntry

      sFlowRcvrEntry : SFlowRcvrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_sFlowRcvrEntry_0

          static final String OID_sFlowRcvrEntry_0

      sFlowRcvrEntry.0 : SFlowRcvrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).sflow(14706).sFlowMIB(1).sFlowAgent(1).sFlowRcvrTable(4).sFlowRcvrEntry(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.